
Infrastructure - Task #2869

Story # 2864 (Closed): Deploy CN Production Software

Upgrade Production Servers to Release level

2012-06-07 16:17 - Robert Waltz

Status: Closed Start date: 2012-06-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Related issues:

Related to Infrastructure - Task #2861: Set production passwords in the encry... Closed 2012-06-06

History

#1 - 2012-06-07 16:17 - Robert Waltz

- Subject changed from Upgrade Production Servers to Relese level to Upgrade Production Servers to Release level

#2 - 2012-06-12 16:38 - Robert Waltz

- Status changed from New to Closed
